/**
 * Copyright &copy; 2015-2020 <a href="http://www.jeeplus.org/">JeePlus</a> All rights reserved.
 */
package com.jeeplus.modules.sg.managementcenter.moduleacquisition.mapper;

import com.jeeplus.core.persistence.BaseMapper;
import com.jeeplus.core.persistence.annotation.MyBatisMapper;
import com.jeeplus.modules.sg.managementcenter.moduleacquisition.entity.ModuleBlock;
import com.jeeplus.modules.sg.managementcenter.moduleacquisition.entity.ModuleVersion;
import org.apache.ibatis.annotations.Param;

import java.util.List;


@MyBatisMapper
public interface ModuleBlockMapper extends BaseMapper<ModuleBlock> {

    Integer insertList(@Param("list") List<ModuleBlock> list);

    String findMaxVersion();

    List<ModuleVersion> findAllVersion(ModuleVersion moduleVersion);
}