<%@ page contentType="text/html;charset=UTF-8" %>
<%@ include file="/webpage/include/taglib.jsp"%>
<html>
<head>
	<title>项目管理列表页</title>
	<meta http-equiv="Content-type" content="text/html; charset=utf-8">
	<meta name="decorator" content="ani"/>
	<%@ include file="/webpage/include/bootstraptable.jsp"%>
	<%@include file="constructionLeader.js" %>
</head>
<body>
	<div class="wrapper wrapper-content">
	<div class="panel panel-primary">
	<div class="panel-heading">
		<h3 class="panel-title">施工单位领导审核</h3>
	</div>
		<form:form id="inputForm" modelAttribute="showList" class="form-horizontal">
			<input type="hidden" id="procInsId" name="procInsId" value="${showList.act.procInsId}"/>
		</form:form>
		<div class="panel-body">
				<table id="informationTable" data-toolbar="#toolbar" class="table"></table>
			<div class="row">
				<div class="col-sm-3"></div>
				<div class="col-sm-6">
					<div class="form-group text-center" style="text-align: center;margin-top: 20px;">
						<input id="agree" class="btn  btn-primary btn-lg btn-parsley" type="submit" value="确认提交" />&nbsp;
						<input id="no" class="btn  btn-primary btn-lg btn-danger" type="submit" value="驳回" />&nbsp;
					</div>
				</div>
			</div>
			<c:if test="${not empty showList.id}">
				<act:flowChart procInsId="${showList.act.procInsId}"/>
				<act:histoicFlow procInsId="${showList.act.procInsId}" />
			</c:if>
		</div>
	</div>
	</div>
</body>
</html>